* {
  box-sizing: border-box;
}
body{
  font-family: Helvetica;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  width: 1200px;
  margin: 0 auto;
  background-color: #37eeff;
}
html{
  scroll-behavior: smooth;
}
.encabezado{
  background-color: #00c130;
  padding: 20px;
}
.encabezado a{
  color: #fff;
  text-decoration: none;
  margin-right: 40px;
}
.lavanderia{
  background-image: url(imagenes/lavanderia.jpg);
  background-size: cover;
  background-position: center center;
  height: 400px;
}
.texto1{
  color: #d3edff;
  font-size: 24px;
  text-align: center;
  padding-top: 130px;
}
.texto2{
  display: inline-block;
  text-align: left;
  width: 39%;
  margin-top: 120px;
  margin-right: 70px;
}
.texto3{
  display: inline-block;
  text-align: right;
  width: 50%;
}
.texto3 img{
  width: 600px;
}
.descripcion{
  display: flex;
}
.texto4{
  display: inline-block;
  text-align: left;
  width: 39%;
  margin-top: 120px;
  margin-left: 70px;
}
.texto5{
  display: inline-block;
  text-align: left;
  width: 39%;
  margin-top: 50px;
  margin-left: 80px;
}
.tabla1{
  border: 1px #333 solid;
  border-spacing: 5px;
  margin: auto;
}
.tabla1 td{
  border: 1px #333 solid;
  padding: 5px;
  background-color: #006ca6;
  color: rgb(255, 255, 255);
}
.tabla1 th{
  background-color: #e52ce5;
  padding: 5px;
}

.forms{
  width: 500px;
padding: 5px;
}
.txtarea{
  resize: none;
  width: 500px;
  height: 100px;
}
.btn_azul{
  background-color: rgb(0, 123, 145);
  width: 50%;
  color: white;
  padding: 10px 10px;
  border-radius: 100px;
}
.cabeceralog{
  text-align: right;
}
.cabeceralog a{
  color: white;
  text-decoration: none;
  padding: 5px;
  background-color: #c80000;
  border-radius: 5px;
}
.linearoja{
  padding: 5px;
  background-color: rgb(238, 255, 0);
  width: 1200px;
}
.cabecera3{
padding: 5px;
  background-color: #c100b4;
  width: 1200px;
}
.btnverde{
  background-color: #00b33c;
  color: white;
  width: 400px;
  padding: 5px;
  margin: 3px;
  border-radius: 5px;
}
.ancho{
  width: 400px;
  padding: 5px;
  margin: 3px;
  border-radius: 5px;
}
.forms1{
  background-color: white;
  padding: 10px;
  width: 500px;
  margin: 30px auto;
}
.panel{
  display: inline-block;
  width: 25%;
    margin-top: 70px;
    height: 400px;
    vertical-align: top;
    text-align: left;
    background-color: #33476f;
    margin-right: 7px;
  }
  .btnrojo{
    background-color: red;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    text-decoration: none;
    margin: 80px;
  }
  .lineapunteada{
    border-style: dashed dashed;
    color: white;
  }
  .panel a{
    color: rgb(255, 255, 255);
    text-decoration: none;
    padding: 10px;
  
  }
  .contenedorinterno{
    display: inline-block;
    width: 74%;
    background-color: white;
    margin-top: 70px;
    padding: 10px;
  }
  .contenedorinterno img{
    border-radius: 5px;
    width: 800px;
  }
  .btnverde2{
    text-decoration: none;
      background-color: #00e1b0;
      color: white;
      padding: 10px 20px;
    
    }
    .btnazul2{
      text-decoration: none;
      background-color: #00abd5;
      color: white;
      padding: 10px 20px;
    }
    .lineaagua{
      padding: 5px;
      background-color: #00bdda;
      width: 800px;
    }
    .preguntas{
      width: 60%;
      padding: 5px;
      margin: 5px;
    }
    .preguntas1{
      width: 40%;
      padding: 5px;
      margin: 5px;
    }
    .btnrojo2{
      background-color: #0069af;
      color: white;
      width: 700px;
      padding: 5px;
      margin: 3px;
      border-radius: 5px;
    }
  
  .tabla1 {
    border: 1px gray solid;
    width: 100%;
    margin: auto;
    text-align: center;
    background: white;
    border-spacing: 5px;
    border-radius: 10px;
  }
  .tabla1 th{
    background-color: #f1b700;
    color: rgb(0, 0, 0);
    padding: 10px;
    border-radius: 5px;
  }
  .tabla1 td{
    border-radius: 5px;
    padding: 5px;
    border: 1px gray solid;
  }
  .fotoproducto{
    width: 100px;
   }
   .fotoeliminar{
    width: 20px;
   }
   .letrasrojas{
    color: red;
    font-weight: bold;
   }
   .contenedorinterno1 img{
    border-radius: 5px;
    width: 74%;
  }
  .contenedorinterno3 img{
    width: 20px;
  }
